Ask Your Question
0

Can I install kinetic on ubuntu 17

asked 2018-01-21 23:54:41 -0600

M.gad gravatar image

I have Ubuntu ubuntu-17.04 is it possible to install ROS kinetic on it and it will be stable and work probably

edit retag flag offensive close merge delete

2 Answers

Sort by ยป oldest newest most voted
0

answered 2018-01-22 01:05:18 -0600

jayess gravatar image

updated 2018-01-22 01:33:24 -0600

According to REP 3 (which defines the target platforms for each ROS Distribution Release):

Kinetic Kame (May 2016 - May 2021)

Required Support for:

  • Ubuntu Wily (15.10)
  • Ubuntu Xenial (16.04)

So, it's not supported meaning you can't use apt to install it on Ubuntu 17 (Zesty). You can, however, install Lunar Loggerhead on Ubuntu 17 (Zesty).

edit flag offensive delete link more

Comments

But its not stable till now and no LTS

lagankapoor gravatar imagelagankapoor ( 2018-01-22 01:40:49 -0600 )edit

That doesn't mean that it's not good or that it shouldn't be used.

jayess gravatar imagejayess ( 2018-01-22 02:41:16 -0600 )edit

yeah we can use that but sometimes we get in problem and we cant solve that with our self so its better to use 16.04 with kinetic , its only my opinion Bro

lagankapoor gravatar imagelagankapoor ( 2018-01-22 04:09:28 -0600 )edit
0

answered 2018-01-22 01:30:02 -0600

hey You can install it easily but its not stable in 17 so please use 16.04 for LTS

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2018-01-21 23:54:41 -0600

Seen: 414 times

Last updated: Jan 22 '18